@charset "utf-8";

@media screen and (max-width: 768px) {
	
	
	
body {
	min-width: 0;
}
img {
    height: auto;
    width: auto;
    max-width: 100%;
}
.pc-only { display: none; }
.sp-only { display: block; }

#vslide1 .vslide1-h1 {
    position: absolute;
    left: 10%;
    width: 70%;
}
#vslide1 .vslide1-p2 {
    position: absolute;
    top: 34%;
    left: 4%;
    width: 30%;
}
#vslide1 .vslide1-p3 {
    position: absolute;
    top: 42%;
    left: auto;
    right: 10%;
    width: 30%;
}
#vslide1 .vslide1-p5 {
    position: absolute;
    top: 53%;
    bottom: auto;
    right: 23%;
    left: auto;
    width: 25%;
}
.vslide1-div {
    position: absolute;
    bottom: 0%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 90%;
}
.vslide1-div p {
    margin: 0 auto;
    width: 100%;
}
.vslide1-div img {
    margin: 5px auto 0;
    width: 70%;
}
#newsBox {
    height: 80px;
    width: 90%;
}
#vslide2 .vslide2-p1 {
    position: absolute;
    top: 20%;
    right: 5vw;
    width: 30%;
}
#vslide2 .vslide2-div {
    top: 42%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#vslide2 .vslide2-div h2 {
    margin: 20px auto 0;
    width: 100%;
}
#vslide2 .vslide2-div h2 img {
    width: 70%;
}
#vslide2 .vslide2-div .ttl img {
    width: 70%;
}
#vslide2 .vslide2-div p.txt {
    font-size: 4vw;
    line-height: 1.4;
    margin: 10px 0;
}
#vslide2 .vslide2-div p.btns {
    margin: 5px auto 0;
    width: 45%;
}
#vslide7 .vslide7-p1 {
    position: absolute;
    top: 12%;
    left: 5vw;
    width: 40%;
}
#vslide7 .vslide7-div {
    top: 39%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#vslide7 .vslide7-div h2 {
    margin: 0px auto 0;
    width: 100%;
}
#vslide7 .vslide7-div h2 img {
    width: 70%;
}
#vslide7 .vslide7-div .ttl img {
    width: 55%;
}
#vslide7 .vslide7-div p.txt {
    font-size: 4vw;
    line-height: 1.4;
    margin: 0 0 10px;
}
#vslide7 .vslide7-div p.btns {
    margin: 5px auto 0;
    width: 45%;
}
#vslide9 .vslide9-p1 {
    position: absolute;
    top: 12%;
    left: 5vw;
    width: 40%;
}
#vslide9 .vslide9-div {
    top: 39%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#vslide9 .vslide9-div h2 {
    margin: 0px auto 10px;
    width: 100%;
}
#vslide9 .vslide9-div h2 img {
    width: 30%;
}
#vslide9 .vslide9-div .ttl img {
    width: 55%;
}
#vslide9 .vslide9-div p.txt {
    font-size: 4vw;
    line-height: 1.4;
    margin: 0 0 10px;
}
#vslide9 .vslide9-div p.btns {
    margin: 5px auto 0;
    width: 45%;
}
#vslide8 .vslide8-p1 {
    position: absolute;
    top: 12%;
    left: 5vw;
    width: 40%;
}
#vslide8 .vslide8-div {
    top: 39%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#vslide8 .vslide8-div h2 {
    margin: 0px auto 10px;
    width: 100%;
}
#vslide8 .vslide8-div h2 img {
    width: 30%;
}
#vslide8 .vslide8-div .ttl img {
    width: 55%;
}
#vslide8 .vslide8-div p.txt {
    font-size: 4vw;
    line-height: 1.4;
    margin: 0 0 10px;
}
#vslide8 .vslide8-div p.btns {
    margin: 5px auto 0;
    width: 45%;
}
#vslide3 .vslide3-p1 {
    position: absolute;
    top: 20%;
    left: 10vw;
    width: 30%;
}
#vslide3 .vslide3-div {
    top: 38%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#vslide3 .vslide3-div h2 {
    margin: 0 auto;
    width: 90%;
}
#vslide3 .vslide3-div h2 img {
    width: 70%;
}
#vslide3 .vslide3-div p.txt {
    font-size: 4vw;
    line-height: 1.4;
    margin: 10px 0;
}
#vslide3 .vslide3-div p.btns {
    margin: 0 auto;
    width: 45%;
}
#vslide10 .vslide10-p1 {
    position: absolute;
    top: 30%;
    left: 40vw;
    width: 20%;
}
#vslide10 .vslide10-div {
    top: 38%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#vslide10 .vslide10-div h2 {
    margin: 5px auto 0;
    width: 80%;
}
#vslide10 .vslide10-div h2 img {
    width: 70%;
}
#vslide10 .vslide10-div p.txt {
    font-size: 4vw;
    line-height: 1.4;
    margin: 10px 0;
}
#vslide10 .vslide10-div p.btns {
    margin: 0 auto;
    width: 45%;
}
#vslide4 .vslide4-p1 {
    position: absolute;
    top: 30%;
    right: 15vw;
    width: 30%;
}
#vslide4 .vslide4-div {
    top: 42%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#vslide4 .request-div {
    top: 37%;
}
#vslide4 .vslide4-div h2 {
    margin: 0 auto;
    width: 90%;
}
#vslide4 .vslide4-div h2 img {
    width: 70%;
}
#vslide4 .vslide4-div p.txt {
    font-size: 4vw;
    line-height: 1.4;
    margin: 10px 0;
}
#vslide4 .vslide4-div p.btns {
    margin: 0 auto 2%;
    width: 45%;
}
	
#vslide5 .vslide5-p1 {
    position: absolute;
    top: 30%;
    right: 15vw;
    width: 30%;
}
#vslide5 .vslide5-div {
    top: 42%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

#vslide5 .vslide5-div h2 {
    margin: 0 auto;
    width: 90%;
}
#vslide5 .vslide5-div h2 img {
    width: 60%;
}
#vslide5 .vslide5-div p.txt {
    font-size: 4vw;
    line-height: 1.4;
    margin: 10px 0;
}
#vslide5 .vslide5-div p.btns {
    margin: 0 auto 2%;
    width: 45%;
}
#vslide6 .vslide6-p1 {
    position: absolute;
    top: 15%;
    left: 15vw;
    width: 30%;
}
#vslide6 .vslide6-div {
    top: 40%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
#vslide6 .vslide6-div h2 {
    margin: 0 auto;
    width: 90%;
}
#vslide6 .vslide6-div h2 img {
    width: 70%;
}
#vslide6 .vslide6-div p.txt {
    font-size: 4vw;
    line-height: 1.4;
    margin: 10px 0;
}
#vslide6 .vslide6-div p.btns {
    margin: 0 auto;
    width: 45%;
}
/*------------------
what
------------------------------------------------*/
#logo {
    width: 34%;
}
#mmbtn {
    position: fixed;
    top: 50px;
    right: 0;
    width: 45px;
}
#snsbtn {
    position: fixed;
    top: 7px;
    right: 70px;
    overflow: hidden;
}
#snsbtn li {
    float: left;
    margin-left: 12px;
    width: 50px;
}
#what_wrap {
    padding-top: 200px;
    margin: 0 auto;
    width: 94%;
}
#what_wrap h1{
    margin: 0 auto;
    width: 70%;
}
#what_wrap h1.masao {
    margin: 0 auto;
    width: 90%;
}
#what_wrap h2 {
    font-size: 2.2rem;
}
#what_wrap p {
    font-size: 1.6rem;
    line-height: 2;
}
#what_wrap p br.nobr {
    display: none;
}

/*------------------
ajp
------------------------------------------------*/
#ajp_wrap #h1_wrap {
    display: block;
    width: 90%;
}
#ajp_wrap #h1_wrap p,
#ajp_wrap #h1_wrap h1 {
    display: block;
    margin: 10px auto;
}
#ajp_wrap #h1_wrap p:nth-child(2) {
    padding: 0;
    width: 8%;
}
#ajp_wrap #h1_wrap h1 {
    width: 60%;
}
#ajp_wrap #h1_wrap h1.masao {
    width: 100% !important;
}
#ajp_wrap .h2_wrap {
    margin: 0 auto;
    width: 94%;
}
#ajp_wrap .h2_wrap p {
    margin: 0 auto;
    width: 105px;
}
#ajp_wrap .h2_wrap h2 {
    /*border-bottom: 2px solid #D0121B;*/
    color: #D0121B;
    font-size: 3rem;
    font-style: italic;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
    width: 100%;
}
#ajp_wrap .h2_wrap h2.hk {
    /*border-bottom: 2px solid #D0121B;*/
    color: #000 !important;
    font-style: normal !important;
}
#ajp_cont_inner {
    text-align: left;
}
#ajp_cont_inner p {
	padding: 10px;
}
#ajp_cont_inner .vs {
    margin: 0 auto 40px;
    width: 94%;
}
#ajp_cont_inner .movwrap, #ajp_cont_inner .movwrapHK {
	margin:0 auto 40px;
	width: 94%;
}

#ajp_cont_inner #ajp_cont_txt {
    background: rgba(255,255,255,0.8);
    margin: 0 auto;
    width: 94%;
}
#ajp_cont_inner .bgred {
	padding: 20px auto 50px !important;
	background-color: #e60012 !important;
	width: 100% !important;
	background-image: url(../img/hk/bkhk.png) !important;
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	background-size: 60% auto !important;
}
#ajp_cont_inner #ajp_cont_txt br.nobr {
    display: none;
}
#ajp_cont_txt3 {
	margin: 0 3%;
    width: 94%;
}
#ajp_cont_txt3 p.bigttl, #ajp_cont_txt3 p.blog, #ajp_cont_txt3 p.img {
	margin-bottom: 0!important;
}
#ajp_cont_txt2 {
	margin: 0 3%;
    width: 94%;
}
#ajp_cont_txt2 p {
    font-size: 1.6.rem;
    line-height: 1.2;
	text-align: left;
    margin-bottom: 22px;
}
#ajp_cont_txt2 br.nobr {
    display: none;
}
#ajp_cont_inner .btns {
    margin: 40px auto;
    width: 70%;
}
#ajp_cont_inner ul {
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
}
#ajp_cont_inner ul li {
    float: left;
    width: 31.3%;
    padding: 0 1%;
}
#ajp_result_ttl {
    width: 94%;
    margin: 30px auto 30px;
}
#ajp_result_ttl p {
    margin: 0 auto;
    width: 80%;
}
#ajp_result_ttl p.subttl {
	font-size:2em;
    margin: 0 0 10px 0;
    width: 80%;
}
#ajp_result_ttl p.subttl img {
    margin-left: 10px;
	width: 30px;
}
#ajp_result_ttl ul {
    overflow: hidden;
}
#ajp_result_ttl ul li {
    width: 48%!important;
    margin: 0 1% 10px 1% !important;
}

	
/*------------------
sa
------------------------------------------------*/
#sa_wrap #h1_wrap {
    display: block;
    width: 90%;
}
#sa_wrap #h1_wrap p,
#sa_wrap #h1_wrap h1 {
    display: block;
    margin: 10px auto;
}
#sa_wrap #h1_wrap p:nth-child(2) {
    padding: 0;
    width: 8%;
}
#sa_wrap #h1_wrap h1 {
    width: 60%;
}
#sa_wrap #h1_wrap h1.masao {
    width: 100% !important;
}
#sa_wrap .h2_wrap {
    margin: 0 auto;
    width: 94%;
}
#sa_wrap .h2_wrap p {
    margin: 0 auto;
    width: 105px;
}
#sa_wrap .h2_wrap h2 {
    border-bottom: 2px solid #171c61;
	color: #171c61;
    font-size: 3rem;
    font-style: italic;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
    width: 100%;
}
#sa_cont_inner {
    text-align: left;
}
#sa_cont_inner p {
	padding: 10px;
}
#sa_cont_inner .vs {
    margin: 0 auto 40px;
    width: 94%;
}
#sa_cont_inner .movwrap {
	margin:0 auto 40px;
	width: 94%;
}

#sa_cont_inner #sa_cont_txt {
    background: rgba(255,255,255,0.8);
    margin: 0 auto;
    width: 94%;
}
#sa_cont_inner #sa_cont_txt br.nobr {
    display: none;
}
#sa_cont_inner .btns {
    margin: 40px auto;
    width: 70%;
}
#sa_cont_inner ul {
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
}
#sa_cont_inner ul li {
    float: left;
    width: 31.3%;
    padding: 0 1%;
}
div.bksa {
    background-size: auto 100%!important;
}

/*------------------
pure-container
------------------------------------------------*/
.pure-drawer {
    overflow-y: scroll;
}
.pure-drawer ul li a {
    font-size: 1.8rem;
}
.pure-drawer ul li span {
    font-size: 1.8rem;
}
.pure-drawer ul li.sns img {
    width: 74px;
}
.pure-toggle-label {
    background: #000;
    border: none;
    border-radius: 0;
    height: 58px;
    width: 58px;
}
.pure-toggle-label .pure-toggle-icon, .pure-toggle-label .pure-toggle-icon::before, .pure-toggle-label .pure-toggle-icon::after {
    width: 32px;
}
.pure-toggle-label .pure-toggle-icon:before {
  transform: translate3d(-50%, -10px, 0);
  -webkit-transform: translate3d(-50%, -10px, 0);
}

.pure-toggle-label .pure-toggle-icon:after {
  transform: translate3d(-50%, 8px, 0);
  -webkit-transform: translate3d(-50%, 8px, 0);
}

/*------------------
granma
------------------------------------------------*/
#granma_ttl {
    width: 94%;
}
#granma_ttl p {
    margin: 0 auto;
    width: 80%;
}
#granma_ttl p.mika, #granma_ttl p.gourmet {
    margin: 0 auto 30px;
    width: 80%;
}
#granma_ttl ul {
    overflow: hidden;
}
#granma_ttl ul li {
    margin: 0 1% 8px;
    width: 48%;
}
#granma_ttl ul li:first-child {
    margin: 0 1% 8px !important;
}
#granma_ttl ul li:nth-child(3n+1) {
    margin: 0 1% 8px;
    width: 48%;
}
#granma_ttl .ulsingle img {
    width: 48%;
}
#granma_wrap h1 {
    margin: 0 auto;
    width: 80%;
}
#granma_photo p {
    width: 100%;
}
#granma_trigger {
    width: 94%;
}
#granma_trigger h2 {
    font-size: 2.5rem;
}
#granma_trigger .lead br.nobr {
    display: none;
    }
#granma_interview {
    display: block;
    width: 100%;
}
#granma_interview .fL,
#granma_interview .fR {
    display: block;
}
#granma_interview .fL p span br {
    display: none;
}
#granma_interview .fR {
    margin: 0 auto;
    width: 90%;
}
#granma_interview .fR .prof_box {
    margin-top: 16px;
}
#granma_interview .fR .txt br.nobr {
    display: none;
}
#granma_shop {
    margin: 0 auto;
    width: 80%;
    max-width: 470px;
}
#granma_shop .fL {
    float: none;
    text-align: center;
}
#granma_shop .fR {
    float: none;
    margin-left: 0;
}
#granma_shop .fR .ttl {
    color: #D0121B;
    font-size: 1.3rem;
    line-height: 1.923;
}
#granma_shop .fR .shops {
    font-size: 1.5rem;
    line-height: 1.933;
}
#granma_shop .fR .txt {
    font-size: 1.3rem;
    line-height: 1.769;
}
#granma_sub {
    margin: 18px auto 0;
    width: 90%;
    text-align: center;
}
#granma_mov {
    text-align: center;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 0 auto;
    width: 94%;
}
#granma_mov iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#granma_trigger .picimg {
    position: static;
    margin: 0 auto 30px;
    width: 80%;
}
#granma_interview .fL p.answer br.nobr {
    display: none;
}

/*------------------
apply
------------------------------------------------*/
#apl_wrap h1 {
    margin: 20px auto 40px;
    width: 75%;
}
#apl_wrap .form_ttl {
    font-size: 2.4rem;
    margin: 20px auto;
    width: 35%;
}
#apl_form {
    width: 94%;
}
#apl_wrap table {
    width: 100%;
}
#apl_wrap table th {
    display: block;
    padding: 10px;
    width: 100%;
}
#apl_wrap table td {
    display: block;
    padding: 10px;
    width: 100%;
}
#apl_wrap table td div span input {
    min-width: 220px;
    width: 100%;
}
#apl_wrap table td select {
    box-sizing: border-box;
    border: 1px solid #040000;
    padding: 8px;
}
#apl_wrap table td p.mt10 {
    margin-top: 10px;
}
#apl_wrap table td ul {
    overflow: hidden;
    margin-top: 24px;
}
#apl_wrap table td ul li {
    float: left;
    font-size: 1.5rem;
    line-height: 1.93;
    margin-right: 40px;
}
#apl_wrap #apl_btn {
    width: 100%;
}
#apl_wrap #apl_btn .fL,
#apl_wrap #apl_btn .fR {
    float: none;
    margin: 30px auto 0;
}
#apl_form .btns {
    margin: 0 auto;
    width: 60%;
}

/*------------------
mailmagazine
------------------------------------------------*/
#mm_wrap h1 {
    font-size: 3.4rem;
}
#mm_wrap .form_ttl {
    font-size: 2.4rem;
}
#mm_form {
    width: 94%;
}
#mm_wrap table {
    width: 100%;
}
#mm_wrap table th {
    display: block;
    padding: 10px;
    width: 100%;
}
#mm_wrap table td {
    display: block;
    padding: 10px;
    width: 100%;
}
#mm_wrap table td div span input {
    min-width: 220px;
    width: 100%;
}
#mm_wrap table td p.mt10 {
    margin-top: 10px;
}
#mm_wrap table td ul {
    overflow: hidden;
    margin-top: 24px;
}
#mm_wrap table td ul li {
    float: left;
    font-size: 1.5rem;
    line-height: 1.93;
    margin-right: 20px;
}
#mm_wrap table td ul li input {
    width: auto;
}
#mm_wrap #mm_btn {
    width: 100%;
}
#mm_wrap #mm_btn .fL,
#mm_wrap #mm_btn .fR {
    float: none;
    margin: 30px auto 0;
}
#mm_form input {
    margin: 0 auto;
    width: 60%;
}

/*------------------
privacy_policy
------------------------------------------------*/
#pp_wrap h1 {
    font-size: 4rem;
}
#pp_wrap #pp_inner {
    width: 94%;
}
#pp_wrap #pp_inner p.lead {
    font-size: 1.5rem;
    line-height: 1.75;
    padding-bottom: 32px;
    border-bottom: 1px solid #231815;
}
#pp_wrap #pp_inner p.ft {
    font-size: 1.5rem;
    line-height: 1.75;
}
#pp_wrap #pp_inner ol {
    margin: 32px 0 0;
}
#pp_wrap #pp_inner ol li {
    margin: 0 0 28px;
}
#pp_wrap #pp_inner ol li p i {
    font-size: 1.8rem;
    font-style: normal;
    line-height: 1.75;
}
#pp_wrap #pp_inner ol li span {
    display: block;
    font-size: 1.5rem;
    line-height: 1.75;
}
#pp_wrap #pp_inner ol li a {
    color: #231815;
}

/*------------------
footer
------------------------------------------------*/
footer {
    text-align: left;
}
footer .fnavA {
    padding: 0;
}
footer .fline {
    border-bottom: none;
}
footer .fnavA ul {
    width: 100%;
}
footer .fnavA ul li {
    border-top: 1px solid #fff;
    float: none;
    padding: 12px;
    width: 100%;
}
footer .fnavA ul li a {
    background-size: 11px 13px;
    color: #fff;
    font-size: 1.6rem;
    line-height: 1.5;
    padding-left: 16px;
}
footer .fnavA ul li span {
    background-size: 11px 13px;
    color: #fff;
    font-size: 1.6rem;
    line-height: 1.5;
    padding-left: 16px;
}
footer .fnavA ul li:nth-child(1),
footer .fnavA ul li:nth-child(2),
footer .fnavA ul li:nth-child(3),
footer .fnavA ul li:nth-child(4),
footer .fnavA ul li:nth-child(5) {
    width: 100%;
}
footer .fnavB {
    background: #D0121B;
    padding: 0;
    border-bottom: 1px solid #fff;
}
footer .fnavB ul {
    width: 100%;
}
footer .fnavB ul li {
    border-top: 1px solid #fff;
    box-sizing: border-box;
    float: left;
    border-right: none;
    padding: 8px 12px;
    width: 100%;
}
footer .fnavB ul li:nth-child(1),
footer .fnavB ul li:nth-child(4) {
    padding: 8px 12px;
}
footer .fnavB ul li:nth-child(4) {
    border-top: 1px solid #fff;
}
footer .fnavB ul li a {
    color: #fff;
    font-size: 1.6rem;
    line-height: 26px;
}
footer .fnavB ul li a::before {
    content: "▶ ";
    font-size: 1.2rem;
}
/*------------------
unreal
------------------------------------------------*/
#unreal_wrap #h1_wrap {
    display: block;
    width: 90%;
}
#unreal_wrap #h1_wrap p,
#unreal_wrap #h1_wrap h1 {
    display: block;
    margin: 10px auto;
}
#unreal_wrap #h1_wrap p:nth-child(2) {
    padding: 0;
    width: 8%;
}
#unreal_wrap #h1_wrap h1 {
    width: 90%;
}
#unreal_wrap #h1_wrap h1.maunrealo {
    width: 100% !important;
}
#unreal_wrap .h2_wrap {
    margin: 0 auto;
    width: 94%;
}
#unreal_wrap .h2_wrap p {
    margin: 0 auto;
    width: 105px;
}
#unreal_wrap .h2_wrap h2 {
    border-bottom: 2px solid #00b9ef;
	color: #00b9ef;
    font-size: 3rem;
    font-style: italic;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
    width: 100%;
}
#unreal_cont_inner {
    text-align: left;
}
#unreal_cont_inner p {
	padding: 10px;
}
#unreal_cont_inner .vs {
    margin: 0 auto 40px;
    width: 94%;
}
#unreal_cont_inner .movwrap {
	margin:0 auto 40px;
	width: 94%;
}

#unreal_cont_inner #unreal_cont_txt {
    margin: 0 auto;
    width: 94%;
}
#unreal_cont_inner #unreal_cont_txt br.nobr {
    display: none;
}
#unreal_cont_inner .btns {
    margin: 40px auto;
    width: 70%;
}
#unreal_cont_inner ul {
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
}
#unreal_cont_inner ul li {
    float: left;
    width: 31.3%;
    padding: 0 1%;
}
div.bkunreal {
    background-size: auto 100%!important;
}
.bkblack {
	background: #000;
	background-image: none;
}
.wide800 {
	width:90%;
	margin: 0 auto;
}
#hk_ttl {
		width:100%;
	}
#hk_ttl ul.hk {
	overflow: hidden;
	width: 100%;
	margin:0 auto; 
}
#hk_ttl ul.hk li {
    float: left;
    margin-left: 3%;
	margin-bottom: 10%;
    width: 44%;
}
#hk_ttl ul.hk li:nth-child(2n+1) {
    margin-left: 3%;
}
#hk_ttl ul.hk li img {
    width: 100%;
}

}
@media screen and (max-width: 580px) {
}
@media screen and (max-width: 380px) {
}
